* {
    margin: 0;
    padding: 0;
}

#barra-lateral{
    position: fixed;
    width: 100px;
    border-color: black;
    border-style: solid;
    height: 100%;
}

#cuerpo {
    position: fixed;
    width: 100%;
    height: 100%;
    border-color: red;
    border-style: dashed;
    border-width: 1px;

}